FC-CAT(1)

NAME
fc-cat - read font information cache files

SYNOPSIS
fc-cat < fonts-cache-2-file > [ -V? ] [ --version ] [ --help ] [ dirs ]

DESCRIPTION

fc-cat reads a font information cache file and emits it in ASCII form.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-? --help
    Show summary of options.

-V --version
    Show version of the program and exit.

SEE ALSO

fc-cache (1).

The fontconfig user's guide, in HTML format: /usr/share/doc/fontconfig/fontconfig-user.html.

AUTHOR

This manual page was written by Patrick Lam <plam@mit.edu>.